
.container {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
    width: 80%;
    margin: auto;
    overflow: hidden;
}
.blog-posts {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.blog-post {
    background: #fff;
    margin: 20px 0;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    flex: 1 1 calc(50% - 40px); /* Dos publicaciones por fila */
    box-sizing: border-box;
}

.blog-post h2 {
    margin-top: 0;
}

.blog-post .meta {
    color: #888;
    font-size: 0.9em;
    margin-bottom: 10px;
}

.blog-post p {
    line-height: 1.6em;
}

.container {
    width: 80%;
    margin: auto;
}

.blog-post {
    margin-bottom: 40px;
    position: relative;
}

.blog-post p {
    max-height: 130px; /* Limitar la altura del contenido */
    overflow: hidden;
    position: relative;
}

.blog-post .fade {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 60%, rgba(255, 255, 255, 1) 100%);
}

.blog-post .ver-mas {
    display: block;
    text-align: center;
    margin-top: 20px;
    text-decoration: none;
    color: blue;
}